body{
	color:#000;	
	background:#1a1a1b;
	font-family:'ColaborateRegular';
}

a{
	text-decoration:none;	
}


h1.fontface {font: 35px/43px 'ColaborateRegular', Arial, sans-serif;letter-spacing: 0;}
h2.fontface2 {font: 30px/38px 'ColaborateRegular', Arial, sans-serif;letter-spacing: 0;}
h3.fontface3 {font: 25px/33px 'ColaborateRegular', Arial, sans-serif;letter-spacing: 0;}

p.style1 {font: 13px/22px 'ColaborateThinRegular', Arial, sans-serif;}
p.style2 {font: 13px/22px 'ColaborateLightRegular', Arial, sans-serif;}
p.style3 {font: 13px/22px 'ColaborateRegular', Arial, sans-serif;}
p.style4 {font: 13px/22px 'ColaborateMediumRegular', Arial, sans-serif;}
p.style5 {font: 15px/22px 'ColaborateBoldRegular', Arial, sans-serif;}

h1.fontfaceMolot {font: 30px/40px 'MolotRegular', Arial, sans-serif;letter-spacing: 0;}

p.styleMolot {font: 18px/27px 'MolotRegular', Arial, sans-serif;}

.wrapper{
	width:100%;
	height:100%;	
}

.logo-box{
	background:url(imgs/main-logo.jpg) no-repeat top left;
	width:306px;	
	height:179px;
	left:50%;
	top:-67px;
	margin-left:-153px;
	position:absolute;
	-moz-box-shadow:    0px 1px 10px 1px #000000;
	-webkit-box-shadow: 0px 1px 10px 1px #000000;
	box-shadow:         0px 1px 10px 1px #000000;
}


.content-wrapper{
	padding-top:20px;
	width:960px;
	height:700px;
	background:#fff url(imgs/content-bg.jpg) top left;	
	margin:0 auto;
	z-index:9;
	position:relative;
	left:50%;
	top:70px;
	margin-left:-480px;
	-moz-box-shadow:    0px 1px 10px 1px #000000;
	-webkit-box-shadow: 0px 1px 10px 1px #000000;
	box-shadow:         0px 1px 10px 1px #000000;
}

.brendet-box{
	width:925px;
	top:20px;
	height:61px;
	border:1px solid red;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border-bottom:7px solid red;
	background:#fff;
	-moz-box-shadow:    0px 1px 10px 1px #c8c7c7;
	-webkit-box-shadow: 0px 1px 10px 1px #c8c7c7;
	box-shadow:         0px 1px 10px 1px #c8c7c7;
}

.brendet-box img{
	margin-top:13px;	
}

.main-menu{
	width:300px;
	height:30px;
}

.main-menu ul{
	margin:0 auto;
	width:200px;
}

.main-menu ul li{
	padding-right:15px;
	display:inline-block;	
}

.main-menu ul li a{
	width:74px;
	height:18px;
	background:#FF0000;
	color:#fff;
	padding:5px 10px 5px 10px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow:    0px 1px 10px 1px #c8c7c7;
	-webkit-box-shadow: 0px 1px 10px 1px #c8c7c7;
	box-shadow:         0px 1px 10px 1px #c8c7c7;
	font-family:'MolotRegular';
	text-transform:uppercase;
}

.main-menu ul li a:hover{
	color:#000;	
}


.content-inside{
	width:930px;
	height:370px;
	padding:10px;
}

.home-boxes-holder{
	width:600px;
	height:280px;
	margin:0 auto;	
	padding-top:50px;
}


.autopjese-boxes-holder{
	width:900px;
	height:350px;
	margin:0 auto;
}


.skf-boxes-holder{
	width:530px;
	height:350px;
	margin:0 auto;
}

.perne-boxes-holder{
	width:620px;
	height:350px;
	margin:0 auto;
}

.perne-boxes-holder p{
	line-height:20px;	
}


.perne-img-box{
	margin:10px;
	width:446px;
	height:304px;
	background:#d1d1d1;	
	float:left;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow:    0px 1px 10px 1px #c8c7c7;
	-webkit-box-shadow: 0px 1px 10px 1px #c8c7c7;
	box-shadow:         0px 1px 10px 1px #c8c7c7;
}

.prod-box{
	width:142px;
	height:124px;
	float:left;
	margin:17px;
}


.prod-box-img{
	width:141px;
	height:96px;
	background:#d1d1d1;	
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow:    0px 1px 10px 1px #c8c7c7;
	-webkit-box-shadow: 0px 1px 10px 1px #c8c7c7;
	box-shadow:         0px 1px 10px 1px #c8c7c7;
}

.prod-box-img img{
	padding-top:5px;	
}

.prod-box p{
	margin-top:5px;
	font-size:20px;	
}

.auto-pjese{
	float:left;	
}

.skf-produkte{
	float:right;	
}

.footer-box{
	position:absolute;
	bottom:0;
	width:960px;
	height:100px;
	background:#000;
	border-top:7px solid red;
}

.footer-box .left{
	float:left;
	width:350px;
	text-align:left;
	color:#fff;	
	padding-top:25px;
	padding-left:25px;
	line-height:25px;
}

.footer-box .right{
	float:right;
	text-align:right;
	color:white;	
	padding-top:25px;
	padding-right:30px;
	line-height:25px;
}